Subject: [PATCH v5 0/3] Add ZTE ZX296718 support

From: [email-masked] (Shawn Guo)
Date: Fri, 16 Sep 2016 14:38:21 +0800

On Thu, Sep 15, 2016 at 03:24:06PM +0200, Arnd Bergmann wrote:
> On Tuesday, September 13, 2016 3:21:46 PM CEST Shawn Guo wrote:
> > 
> > Reviewed-by: Shawn Guo <[email-masked]>
> > 
> > Arnd, Olof,
> > 
> > If you like, I can help collect ZTE DTS patches to reduce your
> > maintenance burden, considering we have an established pull-request
> > work flow and I get ZTE platform on hands to test patches.
> 
> Thanks, I think that would be a good idea. I was going to apply
> the patches manually, but I'll just wait for you to forward
> them to me.

I will send pull requests to you shortly.  We will likely have more ZTE
DTS patches to come for the later releases, and doing so should ease
your life, I hope.

Shawn